

section.bookDemoPage .title-main, 
section.bookDemoPage  .sec-pra {
    width: 100%;
    max-width: 535px;
}

section.bookDemoPage .demoHeighlight-list {
    margin-top: 30px;
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
    gap: 22px;
}

section.bookDemoPage .demoHeighlight-list .demoList-item {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 18px;
    font-weight: 600;
    line-height: normal;
    color: var(--primary-clr);
}

section.bookDemoPage .demoHeighlight-list .demoList-item .list-icon {
    width: 26px;
    height: 26px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #5FD495;
}

section.bookDemoPage .demo-SignUp {
    border-radius: 8px;
    background: #FFF;
    box-shadow: 0px 0px 29.6px 3px rgba(0, 0, 0, 0.06);
    padding: 33px 60px;
}

section.bookDemoPage .demo-SignUp .dsTitle {
    font-size: 24px;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 20px;
}

section.bookDemoPage .demo-SignUp .form-group {
    margin-bottom: 16px;
}

section.bookDemoPage .demo-SignUp .form-group label {
    font-size: 14px;
    font-weight: 600;
    line-height: 22px; 
    color: #595959;
    margin-bottom: 6px;
}

section.bookDemoPage .demo-SignUp .form-group input.form-control {
    width: 100%;
    padding: 10px 11px;
    border-radius: 5px;
    border: 1px solid rgba(22, 94, 91, 0.50);
    font-size: 14px;
    font-weight: 600;
    line-height: 22px; 
    color: #000;
}

section.bookDemoPage .demo-SignUp .form-group .error-text {
    display: none;
}
section.bookDemoPage .demo-SignUp .form-group input.form-control::placeholder {
    color: #cbcbcb !important;
    font-weight: 400;
}
section.bookDemoPage .demo-SignUp .form-group.error input.form-control {
    border: 1px solid rgb(255, 41, 52);
}

section.bookDemoPage .demo-SignUp .form-group.error span.error-text {
    display: block;
    color: rgba(255, 41, 52);
    font-size: 12px;
}

section.bookDemoPage .demo-SignUp .form-group input.form-control::placeholder {
    color: #595959;
}

section.bookDemoPage .demo-SignUp .form-group.form-check {
    display: flex;
    padding: 0;
    gap: 12px;
    align-items: flex-start;
}

section.bookDemoPage .demo-SignUp .form-group.form-check .form-check-label {
    font-weight: 400;
    line-height: 18px;
}

section.bookDemoPage .demo-SignUp .form-group.form-check .form-check-input {
    width: 20px;
    height: 20px;
    border-radius: 2px;
    border: 1px solid rgba(22, 94, 91, 0.30);
    margin: 0;
    cursor: pointer;
}

section.bookDemoPage .demo-SignUp .form-group.form-check .form-check-input:checked {
    background-color: var(--primary-clr);
}

section.bookDemoPage .demo-SignUp .form-group .btn.utter-btn {
    width: 100%;
    padding: 13px 15px;
    margin-top: 15px;
    margin-bottom: 15px;
}

section.demoSubmited {
    position: relative;
    width: 100%;
}

section.demoSubmited .demoImg img {
    width: 102px;
    height: auto;
    margin-bottom: 20px;
}

section.demoSubmited .demoSubmited-title {
    font-weight: 700;
    font-size: 32px;
    color: #000;
    margin-bottom: 20px;
    line-height: 43px;
    width: 100%;
    max-width: 600px;
}

section.demoSubmited .demoSubited-text {
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: var(--text-secondary);
    width: 100%;
    max-width: 520px;
}

.iti {
    width: 100%;
}

.iti--separate-dial-code .iti__selected-dial-code {
    margin-left: 10px !important;
}

.iti__selected-flag {
    padding: 0 8px 0 8px !important;
}

.successModal .modal-dialog .modal-content {
	box-shadow: 0px 20px 43px 0px rgba(22, 94, 91, 0.16);
	border-radius: 10px;
}

.successModal .modal-dialog .modal-content .modal-body {
    padding: 85px 30px 50px 30px;
    background: 
        url('../../images/backgrounds/covettie.svg'), /* Image first */
        linear-gradient(to left, rgba(255, 255, 255, 0) 10%, rgba(220, 254, 236, 1) 100%);
    background-repeat: no-repeat;
    background-position: top center;
    border-radius: 10px;
}

.successModal .modal-dialog .modal-content .modal-body .modal-title {
	font-size: 26px;
	color: #000;
	font-weight: 600;
	line-height: normal;
}

.successModal .modal-dialog .modal-content .modal-body .modal-pra {
	font-size: 16px;
	color: #4B4A4A;
	font-weight: 600;
	line-height: normal;
}

.successModal .modal-dialog .modal-content .modal-body .utter-btn {
	width: 100%;
	max-width: 100px;
	margin: auto;
	padding: 10px 22px;
	margin-top: 15px;
}

.demoErrorModal .modal-dialog .modal-content {
	box-shadow: 0px 20px 43px 0px rgba(22, 94, 91, 0.16);
	border-radius: 10px;
}

.demoErrorModal .modal-dialog .modal-content .modal-body {
	padding: 85px 30px 50px 30px;
	background: #ffffff;
	border-radius: 10px;
}

.demoErrorModal .modal-dialog .modal-content .modal-body .modal-title {
	font-size: 26px;
	color: #000;
	font-weight: 600;
	line-height: normal;
}

.demoErrorModal .modal-dialog .modal-content .modal-body .modal-pra {
	font-size: 16px;
	color: #4B4A4A;
	font-weight: 600;
	line-height: normal;
}

.demoErrorModal .modal-dialog .modal-content .modal-body .utter-btn {
	width: 100%;
	max-width: 130px;
	margin: auto;
	padding: 10px 22px;
	margin-top: 15px;
}

@media (max-width: 1200px) {
    section.bookDemoPage .demo-SignUp {
        padding: 20px 40px;
    }
}

@media (max-width: 992px) {
    section.bookDemoPage .demo-SignUp {
        padding: 16px 15px;
    }

    section.bookDemoPage .demo-SignUp .dsTitle {
        font-size: 20px;
    }

    section.bookDemoPage .demoHeighlight-list .demoList-item {
        font-size: 16px;
    }

    section.demoSubmited .demoSubmited-title {
        font-size: 24px;
        margin-bottom: 18px;
        line-height: 30px;
    }
}

@media (max-width: 767px) {

    section.bookDemoPage .title-main, section.bookDemoPage .sec-pra {
        margin-right: auto;
        margin-left: auto;
    }

    section.bookDemoPage .demo-SignUp {
        padding: 20px 16px;
    }

    section.demoSubmited .demoImg img {
        width: 85px;
        height: auto;
        margin-bottom: 20px;
    }

    section.demoSubmited .demoSubmited-title {
        font-size: 20px;
        margin-bottom: 16px;
        line-height: 24px;
    }

    section.demoSubmited .demoSubited-text {
        font-size: 16px;
        line-height: 22px;
    }

}